Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 11:59:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information For almost 2 months now ,I am still trying ti order “Piccadilly solid pumps with block heels” and emailed you twice and replied informing that the product  is unavailable but then you keep on posting it in your ads. If it’s not available then why post it? And just now I’ve seen new ads new but almost the same type of shoes this “ solid pointed toe pumps with block heels” and then again everytime I wanted to view the product and opt to this item instead of the previous ,it is NOT AGAIN showing in your application neither I search it online!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2894119